terraform {
	backend "s3" {
    	bucket                      = "akau-devops"
		key                         = "devopsea26-zerotohero.tfstate"
		region                      = "us-mia-1"
		endpoint                    = "us-mia-1.linodeobjects.com"
		skip_credentials_validation = true
		skip_region_validation      = true
		}
	}

terraform {
  required_providers {
    akamai = {
      source  = "akamai/akamai"
      version = "6.6.0"
    }
  }
  required_version = ">= 1.0"
}

provider "akamai" {
 edgerc = var.edgerc
 config_section = var.section
}
